//////////////////////////////////////////
// Dice.cpp
//Copyright (c) 05/21/2022 by BCCSkelton
//////////////////////////////////////////
#include	"Dice.h"
#include	"DiceProc.h"

////////////////
// WinMain関数
////////////////
int WINAPI WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
					LPSTR lpCmdLine, int nCmdShow) {

	//"DICE"コントロールの登録
	InitDiceCtrl(hInstance);
	//モーダルダイアログを作成DoModal(HWND, LPCTSTR, DLGPROC, HINSTANCE);
	return Dice.DoModal(NULL, "IDD_MAIN", ModalProc, hInstance);
}
